@media screen, projection {

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	color: #000;
	font: 70%/1.3 "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
}

#iVysilaniUpoutavka {
	display: block;
	border: none;
}


img {
	border: none;
}

h1 {
	font: bold 110% "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
}

h2 {
	font: bold 120% "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
}

h3 {
	font: bold 100% "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
}

a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #d00;
}

a:hover {
	color: #039;
}

a.linkModra, a.linkModra:link, a.linkModra:visited, a.linkModra:active {
	color: #039;
}

a.linkModra:hover	{
	color: #d00;
}

.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}

.clearBoth {
	clear: both;
}

.leftDiv {
	float: left;
}

.rightDiv {
	float: right;
}

.centerDiv {
	text-align: center;
}

.hidden {
	display: none;
}

.linkSipka {
	display: block;
	padding-left: 13px;
	background: url('../obr/verze04/sipka-tecky-p.gif') left center no-repeat;
}

#blokHlavni {
	background-repeat: repeat-y;
	background-position: 10px 0;
}
#blokHlavni {
	width: 755px;
	margin: 0 auto;
	padding: 0 10px;
}

/*- DEFINICE PRO JEDNOTLIVÉ SEKCE WEBU-*/
/* sekceCt */
#sekceCt h1 {
	background-color: #ffdad1;
	background-image: url('../obr/verze04/bcg_h1_ct.gif');
}

#sekceCt p.nadpisVypln {
	background-color: #FFEBE6;
}

#sekceCt #blokHlavni {
	background-image: url('../obr/verze04/bcg_ct.gif');
}

#sekceCt #blokHlavni.sloupce2 {
	background-image: url('../obr/verze04/bcg_ct2.gif');
}

#sekceCt ul.menu li a:hover {
	background-color: #ffdad1;
}

/* sekceProgram*/
#sekceProgram h1 {
	background-color: #ffdb75;
	background-image: url('../obr/verze04/bcg_h1_program.gif');
}

#sekceProgram p.nadpisVypln {
	background-color: #FFECB6;
}

#sekceProgram #blokHlavni {
	background-image: url('../obr/verze04/bcg_program.gif');
}

#sekceProgram #blokHlavni.sloupce2 {
	background-image: url('../obr/verze04/bcg_program2.gif');
}

#sekceProgram ul.menu li a:hover {
	background-color: #FFDB75;
}

/* sekceVysilani*/
#sekceVysilani h1 {
	background-color: #FFF8E3;
	background-image: url('../obr/verze04/bcg_h1_vysilani.gif');
}

#sekceVysilani p.nadpisVypln {
	background-color: #FFF8E3;
}

#sekceVysilani #blokHlavni {
	background-image: url('../obr/verze04/bcg_vysilani.gif');
}

/* sekceKomunikujte */
#sekceKomunikujte h1 {
	background-color: #C9E4FF;
	background-image: url('../obr/verze04/bcg_h1_komunikujte.gif');
}

#sekceKomunikujte p.nadpisVypln {
	background-color: #EAF5FF;
}

#sekceKomunikujte #blokHlavni {
	background-image: url('../obr/verze04/bcg_sekcekomunikujte.gif');
}

#sekceKomunikujte #blokHlavni.sloupce2 {
	background-image: url('../obr/verze04/bcg_sekcekomunikujte2.gif');
}

#sekceKomunikujte ul.menu li a:hover {
	background-color: #C9E4FF;
}
/*- ---------- -*/


h1 {
	font: bold 160% "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	line-height: 50px;
	height: 50px;
	padding: 0 10px 0 22px;
	margin: 0;
	background-position: left top;
	background-repeat: repeat-y;
}

h2, h3 {
	margin: 0 0 10px 0;
	padding: 0;
}

#blokHlavni {
	background-repeat: repeat-y;
	background-position: 10px 0;
	background-image: url('../obr/verze04/bcg_standard.gif');
}

/*-LEVÝ SLOUPEC-*/
#sloupecLevy {
	display: block;
	float: left;
	width: 152px;
}

#sloupecLevy p {
	padding: 10px 0;
	margin: 0;
}

#sloupecLevy p.nadpisVypln {
	display: block;
	height: 50px;
	padding: 0;
	margin: 0 1px 20px 1px;
}

#sloupecLevy ul.menu {
	list-style: none;
	margin: 0 1px 15px 1px;
	padding: 0;
}

#sloupecLevy ul.menu li {
	margin: 0;
	padding: 0;
	font: 110% "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
}

#sloupecLevy ul.menu li.oddel {
	margin-bottom: 15px;
}

#sloupecLevy ul.menu li a {
	display: block;
	_width: 122px;
	/*_height: 14px;*/
        height: auto;
	_overflow-x: hidden;
	font-size: 90%;
	padding: 4px 1px 4px 27px;
	margin: 0;
	background: url('../obr/verze04/sipka-li-p.gif') 10px 5px no-repeat;
}

#sloupecLevy ul.menu li a#domu {
	background-image: url('../obr/verze04/sipka-li-l.gif');
}

#sloupecLevy ul.menu ul.submenu {
	padding: 0;
	margin-left: 28px;
	list-style: none;
}

#sloupecLevy ul.menu ul.submenu li a {
	width: 110px;
	w\idth: 95px;
  	padding: 0 0 0 15px;
	list-style: none;
	font-size: 80%;
	background-image: url('../obr/verze04/sipka-tecky-p.gif' );
	background-position: 0 .3em;
}

#sloupecLevy ul.submenu li a:hover {
	background-color: transparent;
}


/*-STŘEDNÍ SLOUPEC-*/
#sloupecStredni {
	display: block;
	float: left;
	width: 451px;
}

#sloupecHlavni {
	display: block;
	float: left;
	width: 603px;
	margin-right: 0px;
}

#sloupecHlavni h1 {
	float: left;
	width: 419px;
}

#sloupecStredni p, #sloupecHlavni p {
	padding: 0;
	margin: 10px;
}

#sloupecStredni h2, #sloupecHlavni h2, #sloupecStredni h3, #sloupecHlavni h3 {
	padding: 0 10px;
}

ul.arrowList {
	margin: 0 10px;
	padding: 0;
	list-style: none;
}

ul.arrowList li {
	padding: 0 0 0 10px;
	margin: 4px 0;
	background: url('../obr/odrazky/sipicka-cerna.gif') 0px 1px no-repeat;
}

/*k soutezi hejasek*/
#sloupecStredni form.hejasek {
        padding: 0 10px 0 10px;
}

#sloupecStredni form.hejasek h3 {
        color: #FF7554;
        font-size: 12px;
        padding-left: 0;
}

#sloupecStredni form.hejasek label {
        float: left;
        display: block;

        width: 100px;
}

/*-PRAVÝ SLOUPEC-*/
#sloupecPravy {
	display: block;
	float: right;
	width: 152px;
}

#sloupecHlavni #formHledejporad, #sloupecPravy #formHledejporad {
	display: block;
	height: 37px;
	padding: 7px 5px 6px 5px;
	margin: 0 1px;
	background-color: #EEEEEE;
	border-bottom: none;
	font-size: 90% ;
}
#sloupecHlavni #formHledejporad {
	float: right;
	margin: 0 1px 0 0;
	width: 140px;
	border-left: solid 1px #767676;
	display: inline; /* IE double-margin hack */
}

input#inputHledej {
	background-color: #ffffff;
	font: 11px "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	border-width : 1px;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
	border-right-color: #ebebeb;
	border-bottom-color: #ebebeb;
	width: 72px;
	height: 15px;
	padding: 0;
	margin: 0 0 4px 0;
}

input#inputOk {
	margin-left: 7px;
}

.button {
	padding: 0 3px;
	border-top:   1px solid #000;
	border-left:  1px solid #000;
	border-right: 2px solid #333;
	border-bottom:2px solid #333;
	color: #D00;
	background-color: #FFF;}

/*-REKLAMA-*/
#reklama125 {
	display: block;
	margin: 20px 10px;
	font: 7pt "Verdana", "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
}

/*-SKYSCRAPER-*/
#advertSkyscraper {
	position: absolute;
	display: block;
	left: 50%;
	margin: 3px 0 0 380px;
}

/*-PATIČKA-*/
#padPaticka {
	width: 755px;
	margin: 0 auto;
	padding: 0 10px;
}
#blokPaticka {
	display: block;
	clear: both;
	border-top: 1px solid #CC0033;
	padding: 5px 0;
}

#blokPaticka #urlSun {
	vertical-align: middle;
	margin-left: 25px;
}

#blokPaticka #serverIdent {
	font-size:  7pt;
}

/*.piktogram {
	display:inline;
	padding:0 5px;
	margin:0;
	background-repeat:no-repeat;
	background-position:left center;
}*/
.ikonka {
	width:10px !important;
	height:10px !important;
	vertical-align:baseline !important;
	border:none !important;
	/*
	margin:0 5px 0 0 !important;
	*/
}

td.textct > p:first-child { margin-top:0; }
td.textctverd > p:first-child { margin-top:0; }
td.textct > p:last-child { margin-bottom:0; }
td.textctverd > p:last-child { margin-bottom:0; }

}
